Net::Amazon::Attribute::Review - Customer Review Class use Net::Amazon::Attribute::Review; my $rev = Net::Amazon::Attribute::Review->new( 'rating' => $rating, 'summary' => $summary, 'comment' => $comment, ); "Net::Amazon::Attribute::Review" holds customer reviews.

METHODS
Accessor for the numeric value of the rating. Accessor for the string value of the summary. Accessor for the string value of the customer comment. Mike Schilli, <m@perlmeister.com> Copyright 2003 by Mike Schilli <m@perlmeister.com> This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.